# 页面标题
VUE_APP_TITLE = 数据中台系统

# 开发环境配置
ENV = 'development'

# 若依接口
# VUE_APP_BASE_API = 'https://vue.ruoyi.vip/prod-api'

#公司接口
# VUE_APP_BASE_API = 'http://39.101.188.84:9027'

#局域网
VUE_APP_BASE_API = 'http://localhost:9027'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
